CVE-2019-1270

CVE-2019-1270

An elevation of privilege vulnerability exists in Windows store installer where WindowsApps directory is vulnerable to symbolic link attack, aka ‘Microsoft Windows Store Installer Elevation of Privilege Vulnerability’.

Source: CVE-2019-1270

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.